gremlin.graph=org.apache.tinkerpop.gremlin.neo4j.structure.Neo4jGraph
gremlin.neo4j.directory=/tmp/neo4j.server1
gremlin.neo4j.conf.ha.server_id=1
gremlin.neo4j.conf.ha.initial_hosts=127.0.0.1:5001\,127.0.0.1:5002\,127.0.0.1:5003
gremlin.neo4j.conf.ha.host.coordination=127.0.0.1:5001
gremlin.neo4j.conf.ha.host.data=127.0.0.1:6001
# gremlin.neo4j.conf.ha.pull_interval=10
gremlin.neo4j.conf.ha.heartbeat_timeout=5
gremlin.neo4j.conf.ha.tx_push_factor=2
gremlin.neo4j.conf.dbms.mode=HA
